import Foundation
import UIKit

class AccountDomainTableViewCell: UITableViewCell {
    @IBOutlet var domainField: UITextField!
    
    override func awakeFromNib() {
        super.awakeFromNib()
    }
}
